#ifndef __APP_BLUETOOTH_H
#define __APP_BLUETOOTH_H

#ifdef __cplusplus
extern "C" {
#endif

int app_bluetooth_init(void);

void bas_notify(void);

void hrs_notify(void);

#ifdef __cplusplus
}
#endif

#endif
